From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 4 July 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.06.08.09.35.16081">this golden circuit of ghosts</a>: I am pretty sure I've commented on this before, Ali, but I read it again and need to impress on you once more just how brilliant I think this piece is.  It is mesmerizing.  I truly can't stop reading it.  Bravo.  Encore!<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 4 July 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.07.04.11.18.1457">Yes, Suddenly</a>:<BR>
<BR>
This is wonderful.  It made me smile.  :-) Thanks for sharing this piece!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 4 July 2007<P>

hairdiva~<BR>
<BR>
Thanks for the compliment!!! I didn't see it until after I read your piece.  Hehe  Jinx! :-)<BR>
<BR>
Happy Fourth, everyone!
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 4 July 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.07.04.12.08.7891">Mushmouth</a>:<BR>
loving this piece <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 4 July 2007<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2007.07.01.10.09.15118">Magnet with an Attitude</a>: i'm loving this piece too.<BR>
<BR>
a good way to start the month off<BR>
<BR>
~i'm just him~<BR>
writings of her<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 July 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.07.04.18.56.30279">writings of her</a>: This is lovely and loving and I hope your Meeha knows how much she is loved. The same way I want my Darlin to know how much he is as well.<BR>
<BR>
<BR>
Thank you for your comments about Mushmouth. I just came from watching Live Free or Die Hard. It was a roller-coaster ride for certain. I did enjoy it. This country may have its problems but I do love it just the same and there is no place like home.  Ooh here come the fireworks. <BR>
<BR>
bk
<HR>